Rewind dir back to the start

- « RecursiveDirectoryIterator::next

- RecursiveFilterIterator »

- PHP Manual
- RecursiveDirectoryIterator
- Rewind dir back to the start

# RecursiveDirectoryIterator::rewind

(PHP 5, PHP 7, PHP 8)

RecursiveDirectoryIterator::rewind — Rewind dir back to the start

### Description

public RecursiveDirectoryIterator::rewind(): void
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.